Jump to content
xt:Commerce Community Forum

Gojaa

Members
  • Content Count

    1
  • Joined

  • Last visited

  1. Hallo! Nachdem unser Hosting-Partner seine Pforten geschlossen hat, musste ich unseren Shop (Version 4.0.16) auf einen neuen Server umziehen. Dazu wurde ein Dump der Datenbank mittels phpMyAdmin erstellt und sämtliche Dateien via FTP lokal gesichert. Die config.php wurde entsprechend angepasst und der SQL-Dump in die neue Datenbank eingespielt sowie die Dateien per FTP hochgeladen. Der Zugriff auf das das Backend des Shops funktioniert einwandfrei. Leider bekomme ich beim Aufruf des Frontends folgende Fehlermeldung: IonCube Error Code:1 Der IonCube Loader (v4.4.4) ist entsprechend in der php.ini des Servers eingetragen: zend_extension = "/kunden/123/httpdocs/shop/ioncube/ioncube_loader_lin_5.2.so" Eine neue Test-Installation mit der Version 4.1 in neuem Verzeichnis und SQL-Datenbank funktioniert einwandfrei. Nur mag diese Version unser Template nicht ganz. Habt ihr einen Vorschlag, was ich als nächstes ausprobieren sollte? Danke für eure Tipps! Philipp
×
×
  • Create New...